Subject: [Cwt-reg-review] Registration request for hcert JWT Claim

From: "Patrik Fältström" <[email-masked]>
Date: Thu, 08 Apr 2021 08:28:49 +0200

All,

As part of the work related to definition of a health certificate for "vaccine passports" a JWT claim is needed for the architecture. This is the registration request for such a claim, and according to RFC 8392 section 9.1 I hereby send the registration request for review on this mailing list.

The actual value is of no importance, and I just picked the "next value in the list", -260.

The specification itself is owned and managed by the European eHealth Network.

Regards, Patrik Fältström

============
Registration request:

Claim Name:
    hcert

Claim Description:
    Health Certificate

JWT Claim Name:
    hcert

Claim Key:
    -260

Claim Value Type(s):
    map

Change Controller:
    European eHealth Network
    https://ec.europa.eu/health/ehealth/policy/network_en
    Contact: Jakob Schlyter, [email-masked]

Specification Document(s):
    Electronic Health Certificate Specification
    https://github.com/ehn-digital-green-development/hcert-spe
    Or more specifically:
    https://github.com/ehn-digital-green-development/hcert-spec/blob/main/hcert_spec.md